{{.Params.name}}
{{$id := print "email-" .Params.id }}

{{ if not .Params.inactive }}
  <span class="circled-icon">
    {{ with .Resources.GetMatch "cv.pdf"}}
      <a href='{{.RelPermalink}}' aria-label="Curriculum vitae (CV)"><i class='fa fa-graduation-cap'></i></a>
    {{ end }}
    <a id="email-{{.Params.id}}" aria-label="Adresse electronique"><i class='fa fa-envelope'></i></a>
    {{ range .Params.social }}
    <a href='{{.url}}' aria-label="{{.name}}"><i class='fa {{.icon}}'></i></a>
    {{ end }}
  </span>
  {{ partial "components/email_link" (dict "email" .Params.email "id" $id ) }}
{{ end }}
